Je ne peux utiliser PHP5 qu'avec des extension en *.php5. Vous proposez un package spécifique ?

Non, le noyau Contao utilise uniquement l'extension de fichier .php. Vous pouvez cependant ajuster la configuration du serveur ou réécrire les requêtes en utilisant le module Apache mod_rewrite (voir Comment puis-je activer PHP5 sur mon serveur ?).

Dernière mise à jour le 19.04.2017 par Bjarke Ammann.

Retour

Commentaires

Ajouter un commentaire

Veuillez calculer 1 plus 2.